@charset "utf-8";
/* CSS Document */

#inbanner{ text-align:center;height:380px;overflow:hidden; width:980px; position:relative; margin-bottom:5px;}
#inbanner .imgs{ height:380px; overflow:hidden; background:#EEEEEE;}
#inbanner .imgs img{display:none;}
#inbanner .imgs img.show{display:inline;}
#inbanner .imgs { text-align:center;}
#inbanner .btn{ width:180px;height:25px; position:absolute; right:-30px; bottom:00px; z-index:11;}
#inbanner .btn a{display:block;float:left;height:12px;width:12px;background:#fff;margin-right:8px;color:#fff;}
#inbanner .btn a ins{ display:none;}
#inbanner .btn a:hover,#inbanner .btn a.on{background:#0A82D2;}

